@charset "UTF-8";
/* CSS Document */
#pageHeader{
	background-image:url(/__global_Images/3t/header.png);
}


/*Elements*/
h2, h3, h4, h5, h6{
	color:#4e3e26;
}


ul{
	list-style-image:url(/__global_Images/3t/bullet.png);
}

/*Classes*/
div.highlights{	
	background-image:url(/__global_Images/3t/heightlightsBKTOP.png);	
}

div.highlights ul{
	list-style-image:url(/__global_Images/3t/checkmark.png);
	background-image:url(/__global_Images/3t/heightlightsBKbottomShw.png);
}

div.highlights li:first-child{
	background-image:url(/__global_Images/3t/heightlightsBKrightShw.png);
	list-style-image:none;
}

div.highlights li{
	background-image:url(/__global_Images/3t/heightlightsBKrightShw.png);
}

div.highlights li.last{
	background-image:url(/__global_Images/3t/heightlightsBKbottomrightShw.png);
}

div.highlightsBox{
	background-image: url(/__global_Images/3t/heightlightsBKTOP.png);
}

div.highlightsBox .rsideWall{
	background-image:url(/__global_Images/3t/heightlightsBKrightShw.png);
}

div.highlightsBox .footer{
	background-image:url(/__global_Images/3t/heightlightsBKbottomShw.png);
}

div.highlightsBox .footer .corner{
	background-image:url(/__global_Images/3t/heightlightsBKbottomrightShw.png);
}

div.subBox{
	border:thin #4e3e26 solid;
}


/*a.callToAction, .callToAction a{
	color:#9e8c72;
}*/

.bottomCallToAction{
	list-style-image:url(/__global_Images/3t/triangleBullet.png);
}

.bottomCallToAction a{
	color:#9e8c72;
}




/*Bullet Point Images*/
.bulletPoint_triangle{
	list-style-image:url(/__global_Images/3t/triangleBullet.png);
}

.bulletPoint_dot{
	list-style-image:url(/__global_Images/3t/bullet.png);
}

.bulletPoint_checkmark{
	list-style-image:url(/__global_Images/3t/checkmark.png);
}

.expandSection .header .triangle{
	background-image:url(/__global_Images/3t/triangleBullet.png);
}

.expandSection .header .triangle.open{
	background-image:url(/__global_Images/3t/triangleBullet_down.png);
}


#treetrackbuttons{
	display:block;	
}